/********** vm products module **********/

div.vmgroup {
	display: inline-block;
	width: 100%;
}

div.vmgroup ul.vmproduct {
	padding: 0;
	margin: 0;
	list-style: none;
}

div.vmgroup ul.vmproduct li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
}

div.vmgroup img.featuredProductImage {
	border: 3px solid #ECEFF0;
    margin: 10px 0;
}

#jm-right div.vmgroup img {
	max-width: 164px;
}

div.vmgroup a:link,
div.vmgroup a:visited {
	display: block;
	font-size: 1em;
    font-weight: bold;
    text-decoration: none;
	color: #2e2e2e;
}

div.vmgroup a:hover {
	-webkit-transition: color 0.2s ease-in;
	-moz-transition: color 0.2s ease-in;
	-o-transition: color 0.2s ease-in;
	transition: color 0.2s ease-in;
    color: #CE1C13;
}

div.vmgroup .product-fields {
    background: #f2f2f2;
	padding: 10px 10px 0;
	margin-bottom: 10px;
	min-height: 75px;
}

div.vmgroup .addtocart-area {
	margin-top: 10px;
}

.product-fields {
    margin: 0;
	text-align: left;
}

.product-field {
	padding-bottom: 10px;
	display: block !important;
}

.product-field-display {
	padding-top: 5px;
}

.product-field-display input {
	display:inline-block;
	width: 11.9%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.product-field-display input[type=radio] {
	border: none;
	background: none;
}

.product-field-display label {
	display: inline-block;
	width: 88%;
	vertical-align: middle;
}

.product-field-display img {
	border: 3px solid #ECEFF0;
	margin: 0 5px 5px 0;
	vertical-align: middle;
}

.product-field-display {
	display: block;
}

.product-field-desc {
	display: block;
	padding-top: 15px;
}

.hasTip img {
	vertical-align: top;
}

div.vmgroup div.jm-vm-product-in {
	padding: 10px;
	text-align: center;
}

div.vmgroup .width100 div.jm-vm-product-in {
	padding: 10px 0;
}

div.vmgroup div.jm-vm-product-price {
	color: #2e2e2e;
    font-size: 1.5em;
	line-height: 1.8em;
    font-weight: bold;
}

/********** vm search module **********/

.search input#mod_virtuemart_search {
	height: auto !important;
}

/********** vm currencies module **********/

#jm-left .jm-module .jm-vm-currencies-wrap,
#jm-right .jm-module .jm-vm-currencies-wrap {
	text-align: center;
}

#jm-left .jm-module .jm-vm-currencies-wrap input,
#jm-right .jm-module .jm-vm-currencies-wrap input {
	margin-top: 3px;
}

/********** vm manufacturers module **********/

div.vmgroup ul.vmmanufacturer {
	padding: 0;
	margin: 0;
	list-style: none;
}

div.vmgroup ul.vmmanufacturer li {
	text-align: center;
	padding: 0;
	background: none;
}

div.vmmanufacturer {
	text-align: center;
}

div.vmgroup .vmmanufacturer img {
	border: 3px solid #ECEFF0;
    margin: 10px 0;
}

/********** vm cart module **********/

div.vmCartModule .vm_cart_products .product_row {
	padding-bottom: 5px;
}

div.vmCartModule .show_cart {
	text-align: center;
	padding-top: 10px;
}

div.vmCartModule .prices {
	padding: 0 0 0 5px;
}

div.vmCartModule .total,
div.vmCartModule .total_products {
	padding: 10px 0 0;
}

div.vmCartModule .total {
	float: right;
}

div.vmCartModule .total_products {
	float: left;
	font-weight: bold;
}

div.vmCartModule .total {
	font-weight: bold;
	padding-left: 5px;
}

div.vmCartModule .show_cart a:link,
div.vmCartModule .show_cart a:visited {
    float: none !important;
	display: inline-block;
    font-weight: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #a2a9ab;
    border: none;
    color: #fff !important;
    cursor: pointer;
    font-size: 1em;
    margin: 0;
    padding: 3px 5px;
    vertical-align: middle;
}

div.vmCartModule .show_cart a:hover {
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	background: #676767;
}

/********** vm category module **********/

.VmArrowdown {
    background: url(../images/arrow_down.png) no-repeat right top;
	cursor: pointer;
	float: right;
	width: 16px;
	height: 16px;
	padding: 0 12px;
}

.VMmenu ul.menu li {
	border: none;
}

.VMmenu ul.menu li a:link,
.VMmenu ul.menu li a:visited {
	padding: 0 0 0 12px;
	text-decoration: underline;
}

.VMmenu ul.menu li a:hover {
	text-decoration: none;
	font-weight: normal;
}

/******************** vm component ********************/

.vendor-store-desc, 
.category-view, 
.featured-view, 
.latest-view, 
.topten-view, 
.related-products-view, 
.browse-view, 
.order-view {
    margin-bottom: 20px;
}

.featured-view .product-price, 
.latest-view .product-price, 
.topten-view .product-price, 
.output-billto, 
.output-shipto {
    margin: 10px 0;
}

.main-image, 
.featured-view .product, 
.latest-view .product, 
.topten-view .product, 
.related-products-view .product, 
.center, span.center {
    text-align: center;
}

.general-bg,
input.custom-attribute,
a.product-details,
div.details,
.checkout-button-top .vm-button-correct, 
.checkout-button-top .vm-button-correct:link, 
.checkout-button-top .vm-button-correct:visited,
input.highlight-button,
.vm-button-correct, 
.vm-button-correct:link, 
.vm-button-correct:visited,
#com-form-login-remember input.default,
.jm-vm-order-done form input {
    font-weight: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #a2a9ab;
    border: none;
    color: #fff !important;
    cursor: pointer;
    font-size: 1em;
    margin: 0;
    padding: 3px 5px;
    vertical-align: middle;
}

a.product-details {
	background: #a2a9ab url(../images/details_arrow.png) no-repeat right center;
    padding: 3px 20px 3px 5px;
}

.vm-button-correct, 
.vm-button-correct:link, 
.vm-button-correct:visited {
	margin: 0 5px !important;
}

.general-bg:hover,
input.custom-attribute:hover,
a.product-details:hover,
div.details:hover,
.checkout-button-top .vm-button-correct:hover, 
input.highlight-button:hover,
.vm-button-correct:hover, 
#com-form-login-remember input.default:hover,
.jm-vm-order-done form input:hover {
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	background: #676767;
}

a.product-details:hover {
	background: #676767 url(../images/details_arrow.png) no-repeat right center;
}

a.product-details {
	display: inline-block;
}

span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button {
    font-weight: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #a2a9ab url(../images/addtocart.png) no-repeat 7px 7px;
    border: none;
    color: #fff !important;
    cursor: pointer;
    font-size: 1em;
    margin: 0;
    padding: 3px 5px 3px 24px;
    vertical-align: middle;
	height: 22px; /* chrome & opera */
}

span.addtocart-button input.addtocart-button:hover, 
span.addtocart-button input.notify-button:hover {
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	background: #676767 url(../images/addtocart.png) no-repeat 7px 7px;
}

input.quantity-input {
	margin: 0;
	width: 25px;
	text-align: center;
}

.category-view h4,
.featured-view h4,
.latest-view h4,
.topten-view h4 {
    font-size: 1.3em;
	padding: 0 0 9px;
	margin: 0 0 15px;
	border-bottom: 1px solid #E5E8E9;
}

.featured-view .spacer h3, 
.latest-view .spacer h3, 
.topten-view .spacer h3,
.related-products-view .spacer h3, 
.browse-view .row .product .spacer h2,
.category-view .spacer h2 {
	font-size: 1em;
    margin: 0;
}

.featured-view .spacer h3 a, 
.latest-view .spacer h3 a, 
.topten-view .spacer h3 a, 
.related-products-view .spacer h3 a, 
.browse-view .row .product .spacer h2 a,
.category-view .spacer h2 a {
	color: #2e2e2e;
	text-decoration: none;
}

.featured-view .spacer h3 a:hover, 
.latest-view .spacer h3 a:hover, 
.topten-view .spacer h3 a:hover, 
.related-products-view .spacer h3 a:hover, 
.browse-view .row .product .spacer h2 a:hover,
.category-view .spacer h2 a:hover {
	-webkit-transition: color 0.2s ease-in;
	-moz-transition: color 0.2s ease-in;
	-o-transition: color 0.2s ease-in;
	transition: color 0.2s ease-in;
    color: #CE1C13;
}

.featured-view .spacer img, 
.latest-view .spacer img, 
.topten-view .spacer img {
	border: 3px solid #ECEFF0;
    margin: 10px 0;
}

.browse-view h1 {
    color: #CE1C13;
    font-size: 1.5em;
    padding: 0 0 10px;
}

.horizontal-separator {
	background: #E5E8E9;
    display: block;
    height: 1px;
    margin: 20px 0;
}

/* addtocart */

.addtocart-bar {
	text-align: left;
}

span.quantity-controls input.quantity-controls {
	height: 22px;
	width: 22px;
}



.quantity-box,
.quantity-controls,
.addtocart-button {
	display: inline-block;
	margin: 0 0px 5px 0;
}

span.quantity-controls input.quantity-plus,
span.quantity-controls input.quantity-minus {
	border: none;
	margin: 0;
    vertical-align: middle;
    cursor: pointer;
}

span.quantity-controls input.quantity-plus {
	background: #a2a9ab url(../images/up_small.png) no-repeat center center;	
}

span.quantity-controls input.quantity-plus:hover {
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	background: #676767 url(../images/up_small.png) no-repeat center center;	
}

span.quantity-controls input.quantity-minus {
	background: #a2a9ab url(../images/down_small.png) no-repeat center center;
}

span.quantity-controls input.quantity-minus:hover {
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	background: #676767 url(../images/down_small.png) no-repeat center center;
}

/*price*/

.featured-view .spacer span, 
.latest-view .spacer span, 
.topten-view .spacer span, 
.related-products-view .spacer span, 
.browse-view .row .product .spacer span,
.browse-view .row .product .spacer span ,
.productdetails-view .product-price span {
	color: #2e2e2e;
}

.featured-view .product-price, 
.latest-view .product-price, 
.topten-view .product-price,
.browse-view .product-price,
.productdetails-view .product-price {
    margin: 0 0 10px;
	color: #636363;
}

.related-products-view .spacer span.PricesalesPrice,
.browse-view .row .product .spacer span.PricesalesPrice {
	font-size: 1.5em;
	line-height: 1.8em;
	color: #2e2e2e;
}

.product-price span.PricediscountAmount,
.related-products-view .spacer span.PricediscountAmount,
.browse-view .row .product .spacer span.PricediscountAmount {
	color: #d02c2c;
}

/******************** categories layout ********************/

.category_description {
	padding: 0 0 10px;
}

.category-view .row .category {
	text-align: center;
}

.category-view .row .category .spacer h2 a img {
	border: 3px solid #ECEFF0;
    margin: 10px 0;
}

/******************** category layout ********************/

/*search*/

h3.jm-vm-search-title {
    font-size: 1.5em;
	padding: 0 0 10px;
	color: #CE1C13;
	margin: 15px 0 5px;
}

.virtuemart_search {
    background: #f2f2f2;
    margin: 10px 0;
    padding: 10px;
}

select#custom_parent_id {
	margin-bottom: 5px;
}

/*ordering*/

.orderby-displaynumber {
    background: #f2f2f2;
    margin: 10px 0 20px;
    padding: 10px;
}

.orderlistcontainer {
    display: inline-block;
    margin: 0 15px 0 0;
}

.orderlistcontainer div.activeOrder {
	cursor: pointer;
	color: #2e2e2e;
    padding: 2px 24px 2px 12px;
	background: #f7f6f7 url(../images/arrow_down.png) no-repeat top right;
    border-left: 1px solid #919090;
	border-top: 1px solid #919090;
    font-size: 1em;
    font-weight: normal;
    margin: 3px 0;
    vertical-align: middle;
}

.orderlistcontainer div.activeOrder a {
	text-decoration: none;
    color: #2e2e2e;
}

.orderlistcontainer div.orderlist {
	position: absolute;
	display: none;
	cursor: pointer;
    background: #FFFFFF;
    border: 1px solid #919090;
}

.orderlistcontainer div.orderlist div {
    padding: 2px 12px;
}

.orderlistcontainer div.orderlist a {
    color: #2e2e2e;
	text-decoration: none;
}

.orderlistcontainer div.orderlist div:hover {
    background: #f7f6f7;
}

/*layout*/

.display-number, .control-buttons, .right {
    text-align: right !important;
}

.related-products-view .spacer .spacer-in, 
.browse-view .row .product .spacer .spacer-in {
	padding-right: 10px;
}

.browse-view .row .product .spacer img, 
.related-products-view .row .product .spacer img {
	border: 3px solid #ECEFF0;
    margin: 0 0 10px;
    max-width: 85%;
}

.related-products-view .spacer span.vmicon, 
.related-products-view .spacer span.stock-level,
.browse-view .row .product .spacer span.vmicon,
.browse-view .row .product .spacer span.stock-level {
	display: block;
	color: #636363;
	font-weight: normal;
	font-size: 0.9em;
}

.browse-view span.contentpagetitle {
	display: block;
}

/*stock icon*/

.browse-view .row .product .paddingtop8 {
	text-align: center;
}

.related-products-view .spacer span.vmicon, 
.browse-view .row .product .spacer span.vmicon {
	margin: 0 auto 5px;
}

.vm2-lowstock {
    background: url(../images/lowstock.png) no-repeat;
    width: 49px;
    height: 10px;
    display: block;
}

.vm2-nostock {
    background: url(../images/nostock.png) no-repeat;
    width: 49px;
    height: 10px;
    display: block;
}

.vm2-normalstock {
    background: url(../images/normalstock.png) no-repeat;
    width: 49px;
    height: 10px;
    display: block;
}

/******************** manufacturer default layout ********************/

.manufacturer-view-default .row .manufacturer .spacer {
	text-align: center;
}

.manufacturer-view-default .row .manufacturer .spacer h2 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
}

.manufacturer-view-default .row .manufacturer .spacer h2 a {
	text-decoration: none;
	color: #2e2e2e;
}

.manufacturer-view-default .row .manufacturer .spacer h2 a:hover {
	-webkit-transition: color 0.2s ease-in;
	-moz-transition: color 0.2s ease-in;
	-o-transition: color 0.2s ease-in;
	transition: color 0.2s ease-in;
    color: #CE1C13;
}

.manufacturer-view-default .row .manufacturer .spacer img {
	border: 3px solid #ECEFF0;
	margin: 10px 0;
}

/******************** manufacturer details layout ********************/

.manufacturer-details-view h1 {
    font-size: 1.5em;
	padding: 0 0 10px;
	color: #CE1C13;
}

.manufacturer-details-view .spacer {
    padding: 10px 0;
}

.manufacturer-email,
.manufacturer-url,
.manufacturer-product-link {
	padding: 0 0 5px;
}

.manufacturer-email a:link,
.manufacturer-email a:visited,
.manufacturer-url a:link,
.manufacturer-url a:visited,
.manufacturer-product-link a:link,
.manufacturer-product-link a:visited {
	background: url(../images/list_link.png) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

/******************** list orders ********************/

table.adminlist,
#ui-tabs div.tabs table {
    width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.adminlist th,
#ui-tabs div.tabs table th {
    font-weight: bold;
    padding: 8px;
	color: #fff;
    background: #A2A9AB;
}

table.adminlist th a,
#ui-tabs div.tabs table th a {
	color: #fff;
    text-decoration: none;	
}

table.adminlist td,
#ui-tabs div.tabs table td {
	padding: 8px;
}

table.adminlist .row1 td {
	background: #EDF0F1;
}

div#com-form-order input.button {
	margin: 20px 5px 0;
}

/******************** account maintenance ********************/

.jm-vm-account-details {
    color: #CE1C13;
    font-size: 1.5em;
    padding: 0 0 10px;
}

input#agreed_field {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

#ui-tabs ul#tabs {
	list-style: none;
	margin: 0;
	padding: 20px 0 0;
	border-bottom: 2px solid #A2A9AB;
}

#ui-tabs ul#tabs li {
	display: inline-block;
	cursor: pointer;
	padding: 5px 10px;
    background: none;
	margin-right: 5px;
	color: #000;
	background: #E5E8E9;
}

#ui-tabs ul#tabs li.current {
	background: #A2A9AB;
	color: #fff;
}

#ui-tabs .tabs {
	padding: 20px 0;
}

#ui-tabs .dyn-tabs {
	overflow: auto;
	display: none;
}

.joomlaCoreField {
    background: none;
}

.control-buttons {
	margin: 0 0 20px;
	padding: 0;
}

.control-buttons p {
	margin: 0 0 10px;
}

table.user-details,
#ui-tabs div.tabs table.user-details {
	margin: 0 0 20px;
}

table.user-details td.key {
	padding: 0 10px 0 0;
}

/******************** cart ********************/

.cart-view h1,
.jm-vm-heading {	
    font-size: 1.5em;
	padding: 0 0 10px;
	color: #CE1C13;
}

.cart-view a.continue_link {
	background: url(../images/prev.png) no-repeat 0 50%;
	padding: 0 0 0 15px;
	margin: 0 0 10px;
	display: inline-block;
}

div.checkoutStep {
	display: block;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
}

.vmpayment_name, 
.vmpayment_cost, 
.vmshipment_name, 
.vmshipment_cost {
	padding: 0 2px;
	vertical-align: middle;
}

.vm-customfield-mod img, 
.vm-customfield-cart img {
    vertical-align: middle;
    width: 16px;
}

.vm-img-desc {
    display: block;
}

/*user login*/

form[name="com-login"],
form#form-login {
	background: #f2f2f2;
	padding: 10px;
	margin-bottom: 20px;
}

form[name="com-login"] h2,
div.order-view h1 {
	font-size: 1em;
	font-weight: normal;
}

form[name="com-login"] input,
div.order-view input {
	margin: 0;
} 

fieldset.input {
	padding: 0;
	margin: 0;
	border: none;
}

fieldset.input legend {
	font-size: 1em;
	color: #2e2e2e;
	font-weight: bold;
	margin: 0 0 10px;
}

.order-view .jm-login-form {
	margin: 0;
}

/*billto shipto*/

.billto-shipto {
    padding: 0 0 25px;
}

.billto-shipto span {
	font-weight: bold;
}

.output-billto span {
	font-weight: normal;
}

/*table*/

.cart-view fieldset {
	padding: 0;
	margin: 0;
	border: none;
}

table.cart-summary {
    width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.cart-summary tr th {
    font-weight: bold;
    padding: 8px;
	color: #fff;
    background: #A2A9AB;
}

table.cart-summary tr th a {
	color: #fff;
    text-decoration: none;	
}

table.cart-summary tr td {
	padding: 8px;
}

table.cart-summary tr td hr {
	display: none;
}

table.cart-summary tr.sectiontableentry1 td,
table.cart-summary tr.sectiontableentry2 td {
	background: #f2f2f2;
	border-top: 1px solid #A2A9AB;
	border-bottom: 1px solid #A2A9AB;
}

table.cart-summary tr.sectiontableentry1 td {

}

/*
.vm-customfield-cart span {
	display: block;
}
*/

span.cart-images img {
	border: 3px solid #ECEFF0;
    float: left;
    width: 45px;
	margin-right: 5px;
}

/*cart icons*/

.vmicon.vm2-remove_from_cart {
    background: url(../images/remove_from_cart.png) no-repeat;
    vertical-align: middle;
    height: 15px;
    width: 15px;
	border: none;
    cursor: pointer;
    display: inline-block;
}

.vmicon.vm2-add_quantity_cart {
    height: 15px;
    width: 15px;
    display: inline-block;
	border: none;
    cursor: pointer;
    vertical-align: middle;
	margin: 0 5px;
    background: url(../images/update_quantity_cart.png) no-repeat left top;
}

/*customer comment*/

div.customer-comment {
    margin: 10px 0 0;
    padding: 10px 0 0;
    text-align: center;
}

textarea.customer-comment {
	text-align: left;
}

/*terms*/

div.terms-of-service {
    padding: 15px 0;
	display: inline;
}

span.terms-of-service {
	margin: 0 0 15px;
	font-weight: bold;
    display: inline-block;
}

.vm2-modallink {
    background: url(../images/icon_external_link.gif) no-repeat left top;
    display: inline-block;
    height: 16px;
    margin-left: 3px;
    vertical-align: top;
    width: 16px;
}

/*checkout button*/

.checkout-button-top input.terms-of-service {
    display: inline-block;
    margin-right: 10px;
}

.checkout-button-top {
    padding: 20px 0 0;
    text-align: right;
}

.checkout-button-top a.vm-button-correct {
	display: inline-block;
}

/******************** product details ********************/

/*navigation*/

.product-neighbours {
	padding: 0 0 10px;
    margin: 0 0 20px;
	display: block; 
	border-bottom: 1px solid #E5E8E9;
}

.product-neighbours a.previous-page {
    background: url(../images/prev.png) no-repeat left center;
    float: left;
    line-height: 20px;
    padding-left: 15px;
}

.product-neighbours a.next-page {
    background: url(../images/next.png) no-repeat right center;
    float: right;
    line-height: 20px;
    padding-right: 15px;
}

/*icons*/

.productdetails-view div.icons {
    float: right;
    margin: 0 0 10px 30px;
    text-align: right;
}

.productdetails-view div.icons img {
	padding: 0 3px;
}

/*images*/

.main-image {
	text-align: left;
}

.main-image img.medium-image {
	border: 3px solid #ECEFF0;
	margin: 0 10px 0 0;
    vertical-align: top;
}

.scheme_1 .main-image img.medium-image {
	width: 427px;	
}

.main-image img.medium-image {
	width: 313px;	
}

.scheme_3 .main-image img.medium-image {
	width: 220px;	
}

.additional-images {
	margin: 5px 0 0;
}

/*

.additional-images img {
    margin: 0 5px 5px 0;
    width: 29%;
	border: 3px solid #ECEFF0;
    vertical-align: top;
}
*/

.additional-images .jm-thumb-wrap {
	display: inline-block;
	margin: 0 0 5px;
}

.scheme_1 .additional-images .jm-thumb-wrap {
	width: 146px;
}

.additional-images .jm-thumb-wrap {
	width: 108px;
}

.scheme_3 .additional-images .jm-thumb-wrap {
	width: 77px;
}

.additional-images .jm-thumb-wrap img {
	border: 3px solid #ECEFF0;
    vertical-align: top;
    margin: 0 5px 0 0;
}

.scheme_1 .additional-images .jm-thumb-wrap img {
	width: 135px;
}

.additional-images .jm-thumb-wrap img {
	width: 97px;
}

.scheme_3 .additional-images .jm-thumb-wrap img {
	width: 66px;
}

.main-image span.vm-img-desc,
.additional-images .jm-thumb-wrap span.vm-img-desc {
	text-align: center;
}

.main-image span.vm-img-desc {
	padding: 0 13px 0 3px;
}

.additional-images .jm-thumb-wrap span.vm-img-desc {
	padding: 0 8px 0 3px;	
}

.jm-rating-availability span.vote {
	float: left;
}

/*availability*/

.jm-rating-availability {
	border-top: 1px solid #E5E8E9;
	padding: 10px 0;
	margin: 10px 15px 0 0;
}

div.availability {
	float: right;
}

/*ask a question*/

.ask-a-question {
    margin: 0 0 10px;
}
 
a.ask-a-question {
    background: url(../images/next.png) no-repeat 0 center;
	padding: 0 0 0 15px;
}

/*manufacturer*/

.productdetails-view div.manufacturer span {
	color: #636363;
}

span.bold {
    font-weight: bold;
	margin-right: 3px;
}

/*price*/

.productdetails-view .product-price {
    margin: 15px 0;
}

.product-price .price_label {
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
}

.product-price span.PricesalesPrice {
	font-size: 1.5em;
	line-height: 1.8em;
	font-weight: bold;
	color: #2e2e2e;
}

/*product fields*/

.productdetails-view .product-fields {
	margin: 0 0 15px;
}

.productdetails-view .addtocart-area .product-fields {
	background: #f2f2f2;
	padding: 10px 10px 0;	
}

.product-fields-title { 
	font-weight: bold;
}

.product-fields input[type=text] {
    font-weight: normal;
    margin: 3px 5px 3px 0;
    padding: 3px 5px;
    vertical-align: middle;
}

.product-fields br {
	display: none; /* ?? */
}

/*add to cart*/

.productdetails-view .addtocart-bar {
	text-align: left;
	float: right;
}

.productdetails-view .addtocart-bar span.quantity-box {
    display: inline-block;
}

.productdetails-view .addtocart-bar span.quantity-controls {
	display: inline-block;
}

.productdetails-view .addtocart-bar span.addtocart-button {
	display: inline-block;
}

/*layout*/

.productdetails-view h1 {
    font-size: 1.5em;
	padding: 0 0 10px;
	color: #CE1C13;
}

.productdetails-view .product-short-description {
    margin: 0 0 15px;
}

.productdetails-view .product-description {
    margin: 15px 0 30px;
}

span.title {
	display: block;
    font-size: 1.3em;
	line-height: 1.3em;
	padding: 0 0 9px;
	margin: 0 0 15px;
	border-bottom: 1px solid #E5E8E9;
	font-weight: bold;
}

.product-packaging {
    margin: 15px 0;
	font-weight: bold;
}

/*related products & categories*/

.product-related-products, 
.product-related-categories {
   	padding-bottom: 15px;
}

.product-related-products h4,
.product-related-categories h4 {
    font-size: 1.3em;
	padding: 0 0 9px;
	margin: 0 0 15px;
	border-bottom: 1px solid #E5E8E9;
}

.product-field-display a img {
    display: block;
}

.product-related-products .product-field-display a img,
.product-related-categories .product-field-display a img {
	border: 3px solid #ECEFF0;
    margin: 0 0 5px;
}

.product-related-products .product-field-display a,
.product-related-categories .product-field-display a {
    font-weight: bold;
	text-decoration: none;
	color: #2e2e2e;
}

.product-related-products .product-field-display a:hover,
.product-related-categories .product-field-display a:hover {
	-webkit-transition: color 0.2s ease-in;
	-moz-transition: color 0.2s ease-in;
	-o-transition: color 0.2s ease-in;
	transition: color 0.2s ease-in;
    color: #CE1C13;
}

.product-related-products .product-field,
.product-related-categories .product-field {
	display: inline-block !important;
	padding: 0 10px 0 0;
}

.product-related-products .product-field-display,
.product-related-categories .product-field-display {
	display: inline-block;
	padding-bottom: 10px !important;
	text-align: center;
}

/*customer reviews*/

.customer-reviews h4 {
    font-size: 1.3em;
	padding: 0 0 9px;
	margin: 0 0 15px;
	border-bottom: 1px solid #E5E8E9;
}

.write-reviews h4 {
    font-size: 1.3em;
	padding: 0 0 10px;
	text-align: left;
}

.write-reviews h4 span {
	font-size: 0.8em;
	margin-left: 10px;
	font-weight: normal;
}

.write-reviews span.step {
	display: inline-block;
	margin: 0 0 10px;
}

.list-reviews .normal {
    border-bottom: 1px solid #E5E8E9;
    margin-bottom: 15px;
    padding: 10px;
}

.list-reviews span.date {
	font-weight: bold;
    display: block;
    float: right;
}

.list-reviews .highlight {
    border-bottom: 1px solid #E5E8E9;
    margin-bottom: 15px;
    padding: 10px;
}

.list-reviews .highlight span.date {
	font-weight: bold;
    display: block;
    float: right;
}

.list-reviews span.vote {
	font-weight: bold;
}

.list-reviews .normal blockquote, 
.list-reviews .highlight blockquote {
	margin: 15px 0;
}

.write-reviews {
	text-align: center;
	margin: 30px 0 0;
}

.write-reviews ul.rating {
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
}

.write-reviews ul.rating li {
    display: inline-block;
    text-align: center;
    padding: 0 5px;
	background: none;
}

.write-reviews ul.rating li span {
    display: block;
    padding-bottom: 5px;
}

.vm2-stars0 {
	background: url(../images/0.png) no-repeat;
	width: 64px;
	height: 14px;
}

.vm2-stars1 {
	background: url(../images/1.png) no-repeat;
	width: 64px;
	height: 14px;
}

.vm2-stars2 {
	background: url(../images/2.png) no-repeat;
	width: 64px;
	height: 14px;
}

.vm2-stars3 {
	background: url(../images/3.png) no-repeat;
	width: 64px;
	height: 14px;
}

.vm2-stars4 {
	background: url(../images/4.png) no-repeat;
	width: 64px;
	height: 14px;
}

.vm2-stars5 {
	background: url(../images/5.png) no-repeat;
	width: 64px;
	height: 14px;
}

input#vote0, input#vote1, input#vote2, input#vote3, input#vote4, input#vote5, input.terms-of-service, input[type=radio] {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

/******************** pagination ********************/

div#bottom-pagination {
    text-align: center;
	clear: both;
}

div#bottom-pagination ul {
    list-style: none;
    margin: 0;
    padding: 10px 0;
}

div#bottom-pagination li {
    display: inline;
    padding: 2px;
    margin: 0 2px;
	background: none;
}

/******************** tabs ********************/

div.tabber_nav {
    margin: 10px 0 0;
    padding: 0;
}

ul.tabber_tabs {
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style: none;
}

div.tabber_nav li.tabber_tab {
    float: left;
    margin: 0 5px 0 0;
	padding: 0;
	background: none;
}

div.tabber_nav li.tabber_tab a {
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #E5E8E9;
	border-bottom: none;
    background: #E5E8E9;
	color: #2e2e2e;
	font-weight: bold;
}

div.tabber_nav li.tabber_tab a,
div.tabber_nav li.tabber_tab span {
	display: block;
}

div.tabber_nav li.tabber_tab.active a, 
div.tabber_nav li.tabber_tab.active a:hover {
	background: #fff;
}

div.tabber_content {
	margin-top: -1px;
	border: 1px solid #E5E8E9;
	padding: 10px;
}

/******************** vendor ********************/

.vendor-details-view .vendor-image {
	padding: 0 0 20px;
}

.vendor-details-view h3 {
	padding: 20px 0 0;
	font-size: 1em;
}

.vendor-details-view .submit {
	padding: 20px 0 0;
}

.vendor-details-view .submit input {
	marign: 0;
}


/******************** default ********************/

#facebox .content {
	padding: 20px;
	font-size: 12px;
	line-height: 18px;
}

#facebox .content div div {
	padding: 10px 0;
}

#facebox .content h4 {
	font-size: 18px;
}

#facebox .content a:link,
#facebox .content a:visited {
	background: url(../images/modal_cart.png) no-repeat left 50%;
	padding: 0 0 0 17px;
}

#facebox .content a.continue:link,
#facebox .content a.continue:visited {
	background: url(../images/modal_back.png) no-repeat left 50%;
	padding: 0 0 0 15px;
}

.clr, .clear, br.clear {
    clear: both;
}

.floatright, span.floatright {
    float: right;
}

.floatleft, span.floatleft {
    float: left;
}

div.spaceStyle {
    margin: 5px 0;
}

.line-through {
    text-decoration: line-through
}

.inline {
    display: inline;
}

.buttonBar-right {
	text-align: right; 
	width: 100%;
}

.ratingbox {
    position: relative;
    display: block;
    width: 120px;
    height: 24px;
    background: url("../images/color-stars.png") repeat-x scroll 0 bottom transparent;
	margin: 5px 0;
}

.ratingbox span {
    background: url(../images/color-stars.png) repeat-x;
    display: block;
    width: 1%;
    height: 24px;
    position: absolute;
}

.spacer-buy-area .ratingbox  {
	margin: 5px 0 0;
}

.stars-orange {
    background-position: 0 0 !important;
}

.stars-red {
    background-position: 0 -54px !important;
}

.stars-green {
    background-position: 0 -108px !important;
}

.stars-blue {
    background-position: 0 -162px !important;
}

.stars-purple {
    background-position: 0 -216px !important;
}

.userfields_info,
fieldset h6 {
    border-bottom: 1px solid #E5E8E9;
    display: block;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 10px;
    width: 100%;
}

td.pricePad {
    padding-right: 10px;
}

td.priceCol {
    white-space: nowrap;
}

.width1 {
    width: 1%;
}

.width2 {
    width: 2%;
}

.width3 {
    width: 3%;
}

.width4 {
    width: 4%;
}

.width5 {
    width: 5%;
}

.width6 {
    width: 6%;
}

.width7 {
    width: 7%;
}

.width8 {
    width: 8%;
}

.width9 {
    width: 9%;
}

.width10 {
    width: 10%;
}

.width11 {
    width: 11%;
}

.width12 {
    width: 12%;
}

.width13 {
    width: 13%;
}

.width14 {
    width: 14%;
}

.width15 {
    width: 15%;
}

.width16 {
    width: 16%;
}

.width17 {
    width: 17%;
}

.width18 {
    width: 18%;
}

.width19 {
    width: 19%;
}

.width20 {
    width: 20%;
}

.width21 {
    width: 21%;
}

.width22 {
    width: 22%;
}

.width23 {
    width: 23%;
}

.width24 {
    width: 24%;
}

.width25 {
    width: 25%;
}

.width26 {
    width: 26%;
}

.width27 {
    width: 27%;
}

.width28 {
    width: 28%;
}

.width29 {
    width: 29%;
}

.width30 {
    width: 30%;
}

.width31 {
    width: 31%;
}

.width32 {
    width: 32%;
}

.width33 {
    width: 33%;
}

.width34 {
    width: 34%;
}

.width35 {
    width: 35%;
}

.width36 {
    width: 36%;
}

.width37 {
    width: 37%;
}

.width38 {
    width: 38%;
}

.width39 {
    width: 39%;
}

.width40 {
    width: 40%;
}

.width41 {
    width: 41%;
}

.width42 {
    width: 42%;
}

.width43 {
    width: 43%;
}

.width44 {
    width: 44%;
}

.width45 {
    width: 45%;
}

.width46 {
    width: 46%;
}

.width47 {
    width: 47%;
}

.width48 {
    width: 48%;
}

.width49 {
    width: 49%;
}

.width50 {
    width: 50%;
}

.width51 {
    width: 51%;
}

.width52 {
    width: 52%;
}

.width53 {
    width: 53%;
}

.width54 {
    width: 54%;
}

.width55 {
    width: 55%;
}

.width56 {
    width: 56%;
}

.width57 {
    width: 57%;
}

.width58 {
    width: 58%;
}

.width59 {
    width: 59%;
}

.width60 {
    width: 60%;
}

.width61 {
    width: 61%;
}

.width62 {
    width: 62%;
}

.width63 {
    width: 63%;
}

.width64 {
    width: 64%;
}

.width65 {
    width: 65%;
}

.width66 {
    width: 66%;
}

.width67 {
    width: 67%;
}

.width68 {
    width: 68%;
}

.width69 {
    width: 69%;
}

.width70 {
    width: 70%;
}

.width71 {
    width: 71%;
}

.width72 {
    width: 72%;
}

.width73 {
    width: 73%;
}

.width74 {
    width: 74%;
}

.width75 {
    width: 75%;
}

.width76 {
    width: 76%;
}

.width77 {
    width: 77%;
}

.width78 {
    width: 78%;
}

.width79 {
    width: 79%;
}

.width81 {
    width: 81%;
}

.width82 {
    width: 82%;
}

.width83 {
    width: 83%;
}

.width84 {
    width: 84%;
}

.width85 {
    width: 85%;
}

.width86 {
    width: 86%;
}

.width87 {
    width: 87%;
}

.width88 {
    width: 88%;
}

.width89 {
    width: 89%;
}

.width90 {
    width: 90%;
}

.width91 {
    width: 91%;
}

.width92 {
    width: 92%;
}

.width93 {
    width: 93%;
}

.width94 {
    width: 94%;
}

.width95 {
    width: 95%;
}

.width96 {
    width: 96%;
}

.width97 {
    width: 97%;
}

.width98 {
    width: 98%;
}

.width99 {
    width: 99%;
}

.width100 {
    width: 100%;
}

/*********************** VM FRAME STYLES ***********************/ 

.ask-a-question-view h1,
.ask-a-question-view h2 {
	font-weight: normal;
}

.ask-a-question-view .product-summary {
	display: inline-block;
    margin: 25px 0 0;
    padding: 0 0 10px;
}

.ask-a-question-view .product-summary h2 {
	font-size: 16px;
}

.ask-a-question-view .product-summary img.product-image {
	border: 3px solid #ECEFF0;
	margin: 0 10px;
	max-width: 100px;
}

.ask-a-question-view .form-field {
    margin: 25px 0 0;
	clear: both;
}

.ask-a-question-view .form-field textarea.field {
	width: 394px;
}

.ask-a-question-view .form-field .submit {
	padding: 10px 0;
	width: 406px;
}

.ask-a-question-view input.highlight-button {
	background: #a2a9ab;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 1em;
    margin: 3px;
    padding: 3px 5px;
    vertical-align: middle;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.ask-a-question-view input.highlight-button:hover {
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	background: #676767;
}
